Subject: bug#9469: buffer-local variables seem to remember previous values

From: Le Wang <[email-masked]>
Date: Mon, 12 Sep 2011 00:57:49 +0800

On Sun, Sep 11, 2011 at 1:44 AM, Drew Adams <[email-masked]> wrote:
> No, they should not be identical.  This is a classic Lisp gotcha.

Thanks for the pointer, Drew.

I was unable to google up any information regarding this as being a
classic gotcha.  Do you have any references?

If this is in fact "by design", then the manual should definitely say
so in the quoting section.  Do I have to follow a different procedure
to file a documentation bug?

-- 
Le